@import 'style-content-grid.css';
.content-grid div[class*="col-md"] {
	display: block;
	float: none;
}

.content-grid div[class*="col-sm"] {
	display: inline-block;
	float: left;
}

.content-grid div[class*="col-xs"] {
	display: inline-block;
	float: left;
}

.content-grid .col-md-5ths {
	border: 1px solid #f3c;
}

.content-grid .col-xs-5ths,
.content-grid .col-sm-5ths,
.content-grid .col-md-5ths,
.content-grid .col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.content-grid .col-xs-5ths {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
	.content-grid .col-sm-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width: 992px) {
	.content-grid .col-md-5ths {
		width: 20%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.content-grid .col-lg-5ths {
		width: 20%;
		float: left;
	}
}

a.img-feature-link:link,
a.img-feature-link:visited {
	display: inline-block;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

a.img-feature-link > .img {
	display: inline-block;
	float: left;
	width: 100%;
	overflow: hidden;
}

a.img-feature-link > .img img {
	width: 100%;
	height: auto;
}

a.img-feature-link > .txt {
	display: inline-block;
	float: left;
	width: 100%;
	overflow: hidden;
	padding: 8px 0;
}

a.img-feature-link > .img > img {
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

a.img-feature-link:hover > .img > img {
	-webkit-transform: scale3d(1.2, 1.2, 1);
	transform: scale3d(1.2, 1.2, 1);
}

////////////////////////////////////////////////////////////////////////////
.content-grid div[class*="col-md"] {
	display: block;
	float: none;
}

@media screen and (min-width: 992px) {
	.content-grid div[class*="col-md"] {
		display: inline-block;
		float: left;
	}
}

.content-grid div[class*="col-sm"] {
	display: inline-block;
	float: left;
}

.content-grid div[class*="col-xs"] {
	display: inline-block;
	float: left;
}

.col-centered {
	/*float: none;
			margin: 0 auto;*/
	text-align: center;
}

.center {
	margin: auto;
}

.m-t-10 {
	margin-top: 10px !important;
}

.m-t-20 {
	margin-top: 20px !important;
}

.m-t-30 {
	margin-top: 30px !important;
}

.m-t-40 {
	margin-top: 40px !important;
}

.m-t-50 {
	margin-top: 50px !important;
}

.m-r-10 {
	margin-right: 10px !important;
}

.m-r-20 {
	margin-right: 20px !important;
}

.m-r-30 {
	margin-right: 30px !important;
}

.m-r-40 {
	margin-right: 40px !important;
}

.m-r-50 {
	margin-right: 50px !important;
}

.m-b-10 {
	margin-bottom: 10px !important;
}

.m-b-20 {
	margin-bottom: 20px !important;
}

.m-b-30 {
	margin-bottom: 30px !important;
}

.m-b-40 {
	margin-bottom: 40px !important;
}

.m-b-50 {
	margin-bottom: 50px !important;
}

.m-l-10 {
	margin-left: 10px !important;
}

.m-l-20 {
	margin-left: 20px !important;
}

.m-l-30 {
	margin-left: 30px !important;
}

.m-l-40 {
	margin-left: 40px !important;
}

.m-l-50 {
	margin-left: 50px !important;
}

.p-t-10 {
	padding-top: 10px !important;
}

.p-t-20 {
	padding-top: 20px !important;
}

.p-t-30 {
	padding-top: 30px !important;
}

.p-t-40 {
	padding-top: 40px !important;
}

.p-t-50 {
	padding-top: 50px !important;
}

.p-r-10 {
	padding-right: 10px !important;
}

.p-r-20 {
	padding-right: 20px !important;
}

.p-r-30 {
	padding-right: 30px !important;
}

.p-r-40 {
	padding-right: 40px !important;
}

.p-r-50 {
	padding-right: 50px !important;
}

.p-b-10 {
	padding-bottom: 10px !important;
}

.p-b-20 {
	padding-bottom: 20px !important;
}

.p-b-30 {
	padding-bottom: 30px !important;
}

.p-b-40 {
	padding-bottom: 40px !important;
}

.p-b-50 {
	padding-bottom: 50px !important;
}

.p-l-10 {
	padding-left: 10px !important;
}

.p-l-20 {
	padding-left: 20px !important;
}

.p-l-30 {
	padding-left: 30px !important;
}

.p-l-40 {
	padding-left: 40px !important;
}

.p-l-50 {
	padding-left: 50px !important;
}

#ctl00_PageContent.content b,
#ctl00_PageContent.content strong {
	font-family: Arial, Sans-Serif !important;
	font-weight: bold !important;
}

.btn-white:link,
.btn-white:visited {
	display: inline-block;
	float: left;
	font-size 16px;
	padding: 12px 20px;
	width: 100%;
	text-transform: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	border: 1px solid #efefef;
	min-height: 66px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	text-transform: uppercase;
}

#ctl00_PageContent.content .content-slider {
	padding: 0 20px;
}

#ctl00_PageContent.content .owl-item {
	text-align: center;
}

#ctl00_PageContent.content .owl-item > div {
	margin: auto;
	display: inline-block;
	float: none;
}

#ctl00_PageContent.content .owl-item > div > img {
	height: 80px !important;
	width: auto !important;
}

#ctl00_PageContent.content .owl-prev,
#ctl00_PageContent.content .owl-next {
	position: absolute;
	bottom: 30px;
	color: #ccc;
}

#ctl00_PageContent.content .owl-prev {
	left: 0;
}

#ctl00_PageContent.content .owl-next {
	right: 0;
}

#ctl00_PageContent.content .owl-dots .owl-dot {
	/*display: inline-block;*/
	zoom: 1;
	display: none !important;
}

#ctl00_PageContent.content .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	/*background: #D6D6D6;*/
	background: #fff;
	border: 1px solid #efefef;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}

#ctl00_PageContent.content .owl-dots .owl-dot.active span,
#ctl00_PageContent.content .owl-dots .owl-dot:hover span {
	background: #efefef;
}

.btn-orange-dark, .btn-orange-dark:link, .btn-orange-dark:visited {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #E87D0D;
    border-color: #E87D0D;
    color: #fff !important;
    }